<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboChangeLocationEvent03_08A0A3B1.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The scene is not playing.</Source>
      <Dest>シーンは再生されていません</Dest>
    </String>
    <String List="0">
      <Source>I was raped... and I thought my all belongings were taken but the innkeeper has it.</Source>
      <Dest>強姦された…持ち物はすべて奪われたと思っていたが、宿屋の主人が持っていた</Dest>
    </String>
    <String List="0">
      <Source>They left me behind. I don&apos;t know why but... That was close one.</Source>
      <Dest>理由は分からないけど、彼らは私を置き去りにした…危ないところだった</Dest>
    </String>
    <String List="0">
      <Source>They sold me as a slave.</Source>
      <Dest>彼らは私を奴隷として売りとばした</Dest>
    </String>
    <String List="0">
      <Source>They are trying to overwhelm me. They barricaded the wall so that I can&apos;t help but fight them.</Source>
      <Dest>彼らは数の力で圧倒しようとしてる。彼らが壁をバリケードで塞いでいるので戦わざる負えない</Dest>
    </String>
    <String List="0">
      <Source>I heard some unpleasant noise down there. From the cellar I guess?</Source>
      <Dest>下から不快な音が聞こえた。地下室から？</Dest>
    </String>
    <String List="0">
      <Source>Somehow They decided to let me just stay here... I need to get out of here..!</Source>
      <Dest>どういうわけか彼らは私をここに閉じ込める事にしたようだ…ここから出ないと…！</Dest>
    </String>
    <String List="0">
      <Source>It seems they are gone without harming people this time.</Source>
      <Dest>今回は暴行することなく去っていった</Dest>
    </String>
  </Content>
</SSTXMLRessources>